AnsweredAssumed Answered

how to get the cut hole coordinate with fill patterns?

Question asked by Yong Ning on Jan 12, 2016
Latest reply on Jan 12, 2016 by Yong Ning

7.jpg

 

 

 

Private Sub ll()

   Dim SwApp As SldWorks.SldWorks, SwModel As ModelDoc2

      Set SwApp = Application.SldWorks

      Set SwModel = SwApp.ActiveDoc

   Dim SwSelMgr As SelectionMgr

      Set SwSelMgr = SwModel.SelectionManager

   Dim SwFeat As Feature

      Set SwFeat = SwSelMgr.GetSelectedObject5(1)

   Dim fCount

      fCount = SwFeat.GetFaceCount

      For ii = 1 To fCount

       

      Next ii

End Sub

 

the code result → count the cut hole.

 

9.jpg

 

 

 

Help me

 

How to get the coordinate  with fill pattern.

Outcomes